<?php

namespace Comitium5\DesignerBundle\Model\Interfaces\Code;

/**
 * Interface CodeInterface
 * @package Comitium5\DesignerBundle\Model\Interfaces\Code
 */
interface CodeInterface
{
    /**
     * @param $code
     * @return mixed
     */
    public function setCode($code);

    /**
     * @return string
     */
    public function getCode();
}